file(REMOVE_RECURSE
  "CMakeFiles/vexe.dir/main.cpp.o"
  "CMakeFiles/vexe.dir/main.cpp.o.d"
  "vexe"
  "vexe.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/vexe.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
